$(document).ready(function(){
    $(document).on("images.loaded", function() {        
        let org_contents = {"temp-content-0":"<p class=\"in1\">&nbsp;<\/p>"};
        if(typeof org_contents != 'string'){
            $.each(org_contents, function(k, v){
                let content_holder = $('.'+k);
                if(content_holder.length > 0){
                    content_holder.replaceWith(v);
                }
            });
        }
    });
})